# timelock

This program allows you to generate a password by hashing an input phrase a
billion times. You can then use the output as a password.

After using the password, you throw it away. If you need the password again, you can
recover it via the original phrase and hash count.

This tool is useful for other apps that lock you out from specific websites and
can be password protected to do so.

Here is how to use the script:

```
python timelock.py
Enter count: 1e8
Password: <password>
Confirm password: <password>
100000000 hashes done in 106.24s. Final result:
fe90e6ccb7eb50ddf8237417b2ef8380396285a31d143a880572420206f041c9
```
